body {
	margin: 0;
	padding: 0;
	background-color: #AEC0CC;
	background-image:url(/pics/hinten.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
}
a {color: #1154A3; text-decoration: none;}
h1 {display: inline; font-size: 20pt; font-weight: normal; line-height: 1.2; color: #CE0500; font-style:inherit;}
h2 {display: inline; color: #3375C4; font-size: 16pt; text-decoration: none; font-weight:normal; line-height: 1.2;}
h3 {display: inline; color: #3375C4; font-size: 13pt; text-decoration: none; font-weight:normal; line-height: 1.2}
h1,h2,h3,.text,.text2  { font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; }
.contentimage {float:left; margin-top: 3px; margin-right: 12px;}
.text {line-height: 1.5; font-size:10pt; color: #333333;}
.text2 {font-size:9pt; color: #000000;}
.pa15 {padding: 15px;}
.pa30 {padding: 30px;}
.klein {font-size: 10pt; text-transform:none; font-weight: normal;}
.bild {margin-top: 6px; margin-right: 10px; margin-bottom: 0px; width:310px; float:left; font-size:10px;}
ul {padding-left:16px; margin: 0;}
.h90 {background-image:url(/pics/h90.png);}